### Method

# Gtk.SliceListModel.get_model

#### Declaration [src]

    GListModel*
    gtk_slice_list_model_get_model (
      GtkSliceListModel* self
    )

#### Description [src]

Gets the model that is currently being used or `NULL` if none.

Gets property | `Gtk.SliceListModel:model`

#### Return value

Returns: `GListModel*`
The model in use
Ownership is not transferred to the caller
Can be `NULL`